root { 
    display: block;
}
body, html {
    margin: 0px;
    padding: 0px;
    height: 100%;
    min-height: 100%;
    font-family: "open-sans", helvetica, arial, sans-serif;
    font-size: 15px;
    background-image: url('../img/bg1.jpg');
}
a:visited {
    color: red;
}
a {
    color: red;
}
#container {
    width: 850px;
    height: 1215px;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -425px;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    background: #eee;
}
#header {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 850px;
    height: 100px;
    background-color: #383838;
    background-image: url('../img/misc/checkerplate.jpg');
}
#links {
    position: absolute;
    top: 35px;
    right: 40px;
    width: 500px;
    height: 22px;
}
#links a {
    color: #fff;
    text-decoration: none;
}
.links {
    font-family: "share-osf",helvetica,arial;
	font-size: 18px;
	position: absolute;
    padding-top: 5px;
    height: 25px;
    text-align: center;
    color: white;
}
.links.selected {
    background-color: #444;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-bottom: 1px solid #aaa;
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    border-top: 1px solid #000;
}
#link_why {
    right: 280px;
    width: 135px;
}
#link_tour {
    right: 205px;
    width: 70px;
}
#link_solutions {
    right: 95px;
    width: 105px;
}
#link_contact {
    right: 0px;
    width: 90px;
}
#logo {
    position: absolute;
    top: 20px;
    left: 20px;
}
#front_content {
    position: absolute;
    width: 560px;
    top: 416px;
    height: 610px;
    background-color: #fff;
}
#content_inside {
    position: absolute;
    width: 810px;
    top: 410px;
/*    height: 610px;*/
    bottom: 190px;
    background-color: #fafafa;
    padding-left: 20px;
    padding-right: 20px;
}
#content_tour {
    border-top: 1px solid #999;
    position: absolute;
    width: 810px;
    top: 510px;
    height: 512px;
    background-color: #ccc;
    padding-left: 20px;
    padding-right: 20px;
}
#front_sidebar {
    position: absolute;
    top: 416px;
    right: 0px;
    width: 290px;
    height: 610px;
    bottom: 0px;
    background-color: #383838;
    background-image: url('../img/misc/checkerplate.jpg');
}
#front_banner {
    position: absolute;
    top: 100px;
    left: 0px;
    width: 850px;
    height: 300px;
    background-color: #000;
    border-top: 8px solid #2a2a2a;
    border-bottom: 8px solid #2a2a2a;
}
.front_keypoint {
    position: relative;
    height: 85px;
}
.front_keypoint_icon {
    position: absolute;
    top: 0px;
    left: 0px;
}
.front_keypoint_header {
    position: absolute;
    top: 5px;
    left: 70px;
    font-weight: bold;
    color: #383838;
}
.front_keypoint_content {
    position: absolute;
    left: 70px;
    top: 30px;
    right: 20px
}
#banner_transport {
    position: absolute;
    top: 0px;
    width: 850px;
    height: 300px;
    background-image: url('../img/banner/transport.jpg');
}
#banner_waste {
    position: absolute;
    top: 0px;
    width: 850px;
    height: 300px;
    background-image: url('../img/banner/waste.jpg');
}
#banner_plant {
    position: absolute;
    top: 0px;
    width: 850px;
    height: 300px;
    background-image: url('../img/banner/plant.jpg');
}
#banner_work {
    position: absolute;
    top: 0px;
    width: 850px;
    height: 300px;
    background-image: url('../img/banner/work.jpg');
}
#banner_security {
    position: absolute;
    top: 0px;
    width: 850px;
    height: 300px;
    background-image: url('../img/banner/security.jpg');
}
#banner_sol_transport {
    background-image: url('../img/banner/transport.jpg');
}
#banner_sol_waste {
    background-image: url('../img/banner/waste.jpg');
}
#banner_sol_plant {
    background-image: url('../img/banner/plant.jpg');
}
#banner_sol_security {
    background-image: url('../img/banner/security.jpg');
}
#banner_sol_integrators {
    background-image: url('../img/banner/integrators.jpg');
}
#banner_sol_work {
    background-image: url('../img/banner/work.jpg');
}

.banner_heading {
    font-family: boston-traffic, helvetica, arial, sans-serif;
    position: absolute;
    font-size: 32pt;
    top: 45px;
    right: 10px;
    color: #fff;
    text-shadow: #000 0px 2px 2px;
}
.banner_text {
    font-family: helvetica,arial;
	letter-spacing: .1em;
	font-size: 16px;
	position: absolute;
    top: 130px;
    right: 10px;
    width: 250px;
    text-align: right;
    color: #fff;
    text-shadow: #000 0px 1px 2px;
}
.banner_arrow {
    position: absolute;
    right: 10px;
    bottom: 10px;
}
#footer {
    position: absolute;
    bottom: 0px;
    height: 190px;
    left: 0px;
    width: 850px;
    background-color: #2a2a2a;
    background-image: url('../img/misc/darkercheckerplate.jpg');
    border-top: 2px solid #202020;
}
#front_login_box {
    position: absolute;
    top: 15px;
    left: 15px;
    width: 260px;
    height: 150px;
    background-color: #222;
    border: 1px solid #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#field_username {
    position: absolute;
    top: 40px;
    left: 20px;
    width: 210px;
    height: 24px;
    font-weight: bold;
    font-size: 14pt;
    background-color: #eee;
}
#field_password {
    position: absolute;
    top: 75px;
    left: 20px;
    width: 210px;
    height: 24px;
    font-weight: bold;
    font-size: 14pt;
    background-color: #eee;
}
#button_login {
    position: absolute;
    height: 23px;
    width: 100px;
    right: 20px;
    bottom: 10px;

}
#front_login_title {
    color: #eee;
    text-shadow: #000 0px 1px 1px;
    position: absolute;
    top: 10px;
    left: 20px;
    right: 10px;
    font-size: 16px;
    font-weight: bold;
}
#front_featured {
    position: absolute;
    top: 180px;
    left: 15px;
    right: 15px;
    height: 385px;
    background-color: #222;
    border: 1px solid #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 15px;
    background-image: url('../img/misc/featured-sash.png');
    background-repeat: no-repeat;
    background-position: 161px -1px;
}
#footer_why {
    position: absolute;
    top: 0px;
    left: 20px;
}
#footer_tour {
    position: absolute;
    top: 0px;
    left: 170px;
}
#footer_solutions {
    position: absolute;
    top: 0px;
    left: 350px;
}

#footer a {
    color: #999;
    font-size: 14px;
    text-decoration: none;
}
#front_featured h1 {
    color: #eee;
    font-size: 16px;
    padding-top: 0px;
    margin-top: 0px;
}
#front_featured h2 {
    color: #eee;
    font-size: 18px;
    color: #db0303;
    margin-top: 5px;
    margin-bottom: 5px;
}
#front_featured {
    font-size: 16px;
    color: #eee;
}
#footer_contact {
    position: absolute;
    top: 0px;
    left: 500px;
}
.featured-text {
    font-size: 13px;
    text-align: justify;
}
#footer ul {
    margin: 0px;
    list-style-type: none;
    padding-left: 0px;
}
#footer li {
    background-image: url('../img/misc/arrow.png');
    background-repeat: no-repeat;
    background-position: 0px 2px;
    padding-left: 18px;
    padding-top: 2px;
    padding-bottom: 2px;
}
#footer p {
    margin-top: 20px;
    margin-bottom: 5px;
}
#footer_details {
    position: absolute;
    bottom: 20px;
    right: 20px;
    text-align: right;
}
#footer_company {
    position: absolute;
    top: 0px;
    right: 20px;
}
#left_shadow {
    position: absolute;
    background-image: url('../img/backgrounds/shadow.png');
    background-position: left top;
    background-repeat: repeat-y;
    top: 0px;
    bottom:0px;
    width: 850px;
    left: 50%;
    margin-left: -434px;
    height: 1215px;

}
#right_shadow {
    position: absolute;
    background-image: url('../img/backgrounds/shadow.png');
    background-position: right top;
    background-repeat: repeat-y;
    height: 100%;
    width: 850px;
    left: 50%;
    margin-left: -416px;
    height: 1215px;
}
.banner {
    border-top: 5px solid #222;
    border-bottom: 5px solid #333;
    position: absolute;
    top: 100px;
    height: 300px;
    width: 850px;
    background-color: #dfdfdf;
}
.tour_banner {
    border-bottom: 5px solid #333;
    position: absolute;
    top: 210px;
    height: 300px;
    width: 850px;
    background-color: #dfdfdf;
}
#banner_why {
    background-image: url('../img/why/why.jpg');
}
#banner_contact {
    background-image: url('../img/banner/contact.jpg');
}
#banner_tour_gpstracking {
    background-image: url('../img/tour/gpstracking.jpg');
}
#banner_tour_reporting {
    background-image: url('../img/tour/reporting.jpg');
}
#banner_tour_geofencing {
    background-image: url('../img/tour/geofencing.jpg');
}
#banner_tour_alerting {
    background-image: url('../img/tour/alerting.jpg');
}
#banner_tour_servicing {
    background-image: url('../img/tour/servicing.jpg');
}
#banner_tour_telemetry {
    background-image: url('../img/tour/telemetry.jpg');
}
#banner_tour_administration {
    background-image: url('../img/tour/administration.jpg');
}
#banner_tour_rfid {
    background-image: url('../img/tour/rfid.jpg');
}
#banner_tour_assetmapping {
    background-image: url('../img/tour/assetmapping.jpg');
}
#banner_tour_alarmmgmt {
    background-image: url('../img/tour/alarmmgmt.jpg');
}
#banner_tour_dispatch {
    background-image: url('../img/tour/dispatch.jpg');
}
#banner_tour_custommapping {
    background-image: url('../img/tour/custommapping.jpg');
}
#banner_tour_weight {
    background-image: url('../img/tour/weight.jpg');
}
.banner-content {
    font-family: helvetica, arial;
	font-size: 42pt;
    font-weight: bold;
    position: absolute;
    color: #fff;
    text-shadow: #aa0000 0px 2px 4px;
}
.banner-tour-content {
    position: absolute;
    right: 35px;
    top: 35px;
    text-align: right;
}
.banner-tour-content h1 {
    font-family: helvetica, arial;
	font-size: 42px;
}
#content_tour_screenshots {
    position: absolute;
    top: 10px;
    right: 15px;
    width: 210px;
    bottom: 10px;
    border: 1px solid #222;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #333;
}
#content_tour_keyfacts {
    position: absolute;
    top: 10px;
    left: 15px;
    width: 565px;
    background-color: #eee;
    bottom: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding-left: 15px;
    padding-right: 15px;
}
#content_tour_keyfacts ul {
    margin: 0px;
    padding: 0px;
}
#content_tour_keyfacts li {
    padding-left: 26px;
    font-size: 24px;
    list-style: none;
    background-image: url('../img/tour/points.png');
    background-repeat: no-repeat;
	background-position: 0px 6px;
    margin-top: 15px;
    font-weight: bold;
}
#solutions_text ul {
    margin: 0px;
    padding: 0px;
}
#solutions_text  li {
    padding-left: 26px;
    font-size: 24px;
	line-height: 24px;
    list-style: none;
    background-image: url('../img/tour/points.png');
    background-repeat: no-repeat;
    margin-top: 15px;
    font-weight: bold;
    color: #fafafa;
}
#solutions_text p {
    padding-left: 27px;
    padding-top: 10px;
    padding-right: 24px;
}
#content_tour_keyfacts p {
    padding-left: 28px;
    padding-top: 0px;
    margin-top: 5px;

}
.screenshot {
    border-top: 2px solid #000;
    border-left: 2px solid #000;
    border-bottom: 2px solid #ccc;
    border-right: 2px solid #ccc;
    cursor: pointer;
}
#screenshot_1 {
    position: absolute;
    top: 40px;
    left: 8px;
}
#screenshot_2 {
    position: absolute;
    top: 180px;
    left: 8px;
}
#screenshot_3 {
    position: absolute;
    top: 320px;
    left: 8px;
}
#content_tour_screenshots_title {
    color: #ccc;
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    text-align: center;
    text-shadow: #000 0px 1px 1px;
}
#content_solutions {
    background-color: #383838;
    background-image: url('../img/misc/checkerplate.jpg');
    position: absolute;
    top: 100px;
    left: 0px;
    width: 850px;
    height: 1200px;
}
#content_sols {
    background-color: #383838;
    background-image: url('../img/misc/checkerplate.jpg');
    position: absolute;
    top: 400px;
    left:0px;
    width: 850px;
    height: 800px;
}
#solutions_text {
    position: absolute;
    top: 25px;
    left: 20px;
    width: 530px;
    height: 570px;
    text-align: justify;
    background-color: #222;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #555;
}
#solutions_text h1 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 24px;
    color: #fafafa;
}
#solutions_text p {
    margin: 0px;
    color: #fafafa;
}
#arrows {
    background-image: url('../img/solutions/jigsaw.jpg');
    position: absolute;
    top: 0px;
    left: 0px;
    width: 850px;
    height: 1100px;
}
.arrow {
    position: absolute;
    color: #ccc;
    text-shadow: #000 0px 2px 2px;
    cursor: pointer;
}
.arrow h1 {
    margin: 0px;
    padding: 0px;
    margin-bottom: 10px;
    font-size: 42px;
}
.arrow p {
    font-size: 18px;
    margin: 5px;
}
.arrow a {
    color: #dfdfdf;
    text-decoration: none;
}
#arrow_transport {
    top: 10px;
    left: 10px;
    padding-top: 10px;
    padding-left: 10px;
    width: 410px;
    height: 375px;
}
#arrow_waste {
    top: 10px;
    padding-top: 10px;
    padding-right: 10px;
    right: 10px;
    width: 400px;
    text-align: right;
    height: 375px;
}
#arrow_plant {
    top: 400px;
    left: 10px;
    padding-left: 10px;
    padding-top: 110px;
    width: 410px;
    height: 260px;
}
#arrow_security {
    top: 400px;
    right: 10px;
    width: 400px;
    padding-top: 110px;
    padding-right: 10px;
    text-align: right;
    height: 260px;
}
#arrow_work {
    padding-bottom: 10px;
    bottom: 10px;
    left: 10px;
    padding-left: 10px;
    width: 410px;
    padding-top: 180px;
    height: 130px;
}
#arrow_integrators {
    bottom: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    right: 10px;
    width: 400px;
    text-align: right;
    padding-top: 180px;
    height: 130px;
}
#quoteform {
    position: absolute;
    right: 15px;
    top: 30px;
    height: 550px;
    width: 300px;
    background-color: #e3e3e1;
    padding-left: 15px;
    border: 1px solid #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#contactform_container {
    position: absolute;
    right: 15px;
    top: 15px;
    width: 300px;
    background-color: #e3e3e1;
    padding-left: 15px;
    border: 1px solid #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#contactform { 
    list-style:none;
}
#contactform li { 
    display:block; 
    clear:both;
}
#contactform li label { 
    display:block; 
    margin:0; 
    padding:10px 0 0 0;
}
#contactform li input.text { 
    width:95%; 
    border:1px solid #c0c0c0; 
    margin:0; 
    padding:5px 2px; 
    height:15px; 
    background-color:#fff;
}
#contactform li textarea { 
    width:95%; 
    border:1px solid #c0c0c0; 
    margin:0; 
    padding:2px; 
    background-color:#fff;
}
#contactform li .send { 
    margin:10px 0 0 0;
}
#thanks_contact {
    position: absolute;
    right: 15px;
    top: 15px;
    width: 450px;
    background-color: #e3e3e1;
    padding-left: 15px;
    border: 1px solid #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#quoteform input {
    width: 160px;
}
#quoteform h1 {
    font-size: 24px;
}
#solutions_testimonials {
    position: absolute;
    top: 125px;
    right: 20px;
    width: 200px;
    height: 180px;
    background-color: #444;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #222;
}
div.testimonial {
    font-family: Georgia;
    color: #fafafa;
    font-size: 14px;
    text-align: justify;
}
div.testimonial.tailing {
    padding-top: 8px;
    border-top: 1px solid #555;
}
p.testimonial-name {
    font-size: 11px;
    text-align: right;
    font-style: italic;
}
#solutions_brochure {
    position: absolute;
    top: 25px;
    right: 20px;
    width: 200px;
    height: 70px;
    background-color: #222;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #555;
}
#solutions_brochure ul {
    margin: 0px;
    padding: 0px;
}
.li-download {
    padding-left: 26px;
    font-size: 18px;
    list-style: none;
    background-image: url('../img/misc/download.png');
    background-repeat: no-repeat;
    margin-top: 5px;
    font-weight: bold;
    color: #fafafa;
}
.li-phone {
    padding-left: 26px;
    font-size: 18px;
    list-style: none;
    background-image: url('../img/misc/phone.png');
    background-repeat: no-repeat;
    background-position: 4px 1px;
    margin-top: 7px;
    font-weight: bold;
    color: #fafafa;
}
#solutions_brochure a {
	color: white;
	text-decoration: none;
}
